/*     291680 : 맞춤형 컨텐츠      */
.empty__291680__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__291680__ {
	padding-bottom: .5em;
}
.tab__291680__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__291680__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__291680__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__291680__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__291680__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__291680__ .dep2>li {
	display: block;
	position:relative;
	width: 25%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	border: 1px solid #eeeeee;
	background: #fafafa;
}

.tab__291680__ .dep2>li:first-child {border-right:none;}
.tab__291680__ .dep2>li:last-child {border-left:none;}
.tab__291680__ .dep2>li a {    font-weight: bold; transition:0.3s; 
	display: block; padding: 12px; white-space: nowrap; vertical-align: middle; letter-spacing: -1px; color: #666;
}
.tab__291680__ .dep2>li:hover a {background:#ed1b23; color: #ffffff;}

.tab__291680__ .dep2>li.active a{background:#ed1b23; color:#ffffff; font-weight: bold;}

@media (max-width:767px) {
	.tab__291680__ {
		padding: 0;
	}
	.tab__291680__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__291680__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__291680__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__291680__ .dep2>li {
		width: 33.33%;
		font-size: 14px;
	}
}

/*     291681 : 공백      */
.solid_line__291681__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__291681__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291681__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291681__ {height:30px}
}

/*     291682 : 블록 설정      */
.block_option__291682__ {display:table;width:100%}
.block_option__291682__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__291682__ {}
}


@media (min-width:1024px){
	.row__291682__ {width:1300px; margin:0 auto;  padding:20px; }
}

/*     291683 : 타이틀 텍스트      */
.title__291683__ {font-size:0}
.title__291683__ p {    font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291683__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291683__.style_top p {padding-top:10px}
.title__291683__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291683__.style_right p {padding-right:14px}
.title__291683__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291683__.style_bottom p {padding-bottom:12px}
.title__291683__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291683__.style_left p {padding-left:14px}
.title__291683__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291683__.style_circle1 p {padding-left:18px}
.title__291683__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291683__.style_circle2 p {padding-left:18px}
.title__291683__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291683__ p {font-size:20px}
	.title__291683__.style_top p:before {width:20px}
	.title__291683__.style_right p:before {height:20px}
	.title__291683__.style_bottom p:before {width:20px}
	.title__291683__.style_left p:before {height:20px}
}

/*     291684 : 이미지      */
.img__291684__ {max-width:100%}
.img__291684__ * {box-sizing:border-box}
.img__291684__ a {display:block;vertical-align:top}
.img__291684__ img {width:500px;vertical-align:top}

/*     291685 : 타이틀 텍스트      */
.title__291685__ {font-size:0}
.title__291685__ p {    font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__291685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291685__.style_top p {padding-top:10px}
.title__291685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291685__.style_right p {padding-right:14px}
.title__291685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291685__.style_bottom p {padding-bottom:12px}
.title__291685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291685__.style_left p {padding-left:14px}
.title__291685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291685__.style_circle1 p {padding-left:18px}
.title__291685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291685__.style_circle2 p {padding-left:18px}
.title__291685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291685__ p {font-size:20px}
	.title__291685__.style_top p:before {width:20px}
	.title__291685__.style_right p:before {height:20px}
	.title__291685__.style_bottom p:before {width:20px}
	.title__291685__.style_left p:before {height:20px}
}

/*     291686 : 이미지      */
.img__291686__ {max-width:100%}
.img__291686__ * {box-sizing:border-box}
.img__291686__ a {display:block;vertical-align:top}
.img__291686__ img {width:500px;vertical-align:top}

/*     291687 : 공백      */
.solid_line__291687__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__291687__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291687__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291687__ {height:30px}
}

/*     291688 : 탭 컨텐츠 블록 설정      */
.block_option__291688__ {display:table;width:100%}
.block_option__291688__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     291689 : 이미지 리스트 (웹진형)      */
.img_webzine__291689__ {overflow:hidden}
.img_webzine__291689__ * {box-sizing:border-box}
.img_webzine__291689__ .item > a,
.img_webzine__291689__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291689__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291689__ .figure img {width:100%;vertical-align:top}
.img_webzine__291689__ .item.active .figure{width:100%}
.img_webzine__291689__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291689__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291689__ .caption > span {display:block}
.img_webzine__291689__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291689__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291689__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291689__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291689__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291689__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291689__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291689__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291689__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291689__ {}
	.img_webzine__291689__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291689__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291689__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291689__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291689__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291689__ .caption > span.content {margin-top:10px}
	.img_webzine__291689__ .item.active .figure {width:50%}
	.img_webzine__291689__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291689__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291689__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291689__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291689__ .item.active .more:before,
	.img_webzine__291689__ .item.active .more:after {display:none}
	.img_webzine__291689__ .item:hover .more:before,
	.img_webzine__291689__ .item:hover .more:after {background:#000000}
	.img_webzine__291689__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291689__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291689__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291689__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291689__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291689__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291689__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291689__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291690 : 이미지 리스트 (웹진형)      */
.img_webzine__291690__ {overflow:hidden}
.img_webzine__291690__ * {box-sizing:border-box}
.img_webzine__291690__ .item > a,
.img_webzine__291690__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291690__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291690__ .figure img {width:100%;vertical-align:top}
.img_webzine__291690__ .item.active .figure{width:100%}
.img_webzine__291690__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291690__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291690__ .caption > span {display:block}
.img_webzine__291690__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291690__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291690__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291690__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291690__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291690__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291690__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291690__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291690__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291690__ {}
	.img_webzine__291690__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291690__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291690__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291690__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291690__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291690__ .caption > span.content {margin-top:10px}
	.img_webzine__291690__ .item.active .figure {width:50%}
	.img_webzine__291690__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291690__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291690__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291690__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291690__ .item.active .more:before,
	.img_webzine__291690__ .item.active .more:after {display:none}
	.img_webzine__291690__ .item:hover .more:before,
	.img_webzine__291690__ .item:hover .more:after {background:#000000}
	.img_webzine__291690__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291690__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291690__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291690__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291690__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291690__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291690__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291690__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291691 : 이미지 리스트 (웹진형)      */
.img_webzine__291691__ {overflow:hidden}
.img_webzine__291691__ * {box-sizing:border-box}
.img_webzine__291691__ .item > a,
.img_webzine__291691__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291691__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291691__ .figure img {width:100%;vertical-align:top}
.img_webzine__291691__ .item.active .figure{width:100%}
.img_webzine__291691__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291691__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291691__ .caption > span {display:block}
.img_webzine__291691__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291691__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291691__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291691__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291691__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291691__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291691__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291691__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291691__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291691__ {}
	.img_webzine__291691__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291691__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291691__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291691__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291691__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291691__ .caption > span.content {margin-top:10px}
	.img_webzine__291691__ .item.active .figure {width:50%}
	.img_webzine__291691__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291691__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291691__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291691__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291691__ .item.active .more:before,
	.img_webzine__291691__ .item.active .more:after {display:none}
	.img_webzine__291691__ .item:hover .more:before,
	.img_webzine__291691__ .item:hover .more:after {background:#000000}
	.img_webzine__291691__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291691__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291691__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291691__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291691__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291691__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291691__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291691__ .caption > span.content {font-size:15px;line-height:1.6em}
}

/*     291692 : 이미지 리스트 (웹진형)      */
.img_webzine__291692__ {overflow:hidden}
.img_webzine__291692__ * {box-sizing:border-box}
.img_webzine__291692__ .item > a,
.img_webzine__291692__ .item > div {display:table;position:relative;width:100%;cursor:pointer}
.img_webzine__291692__ .figure {display:block;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__291692__ .figure img {width:100%;vertical-align:top}
.img_webzine__291692__ .item.active .figure{width:100%}
.img_webzine__291692__ .caption {display:block;position:relative;width:100%; padding:15px; border:1px solid #ccc;background:#fff;vertical-align:middle;}
.img_webzine__291692__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__291692__ .caption > span {display:block}
.img_webzine__291692__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__291692__ .caption > span.content {color:#444444;word-break:keep-all}

.img_webzine__291692__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}


.text_m_sml__291692__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__291692__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__291692__ .caption > span.subject {font-size:25px;line-height:1.6em}
.text_m_med__291692__ .caption > span.content {font-size:17px; line-height:1.6em; margin-bottom: 12px;}
.text_m_big__291692__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__291692__ .caption > span.content {font-size:15px;line-height:1.6em}

@media (min-width:1024px){
	.img_webzine__291692__ {}
	.img_webzine__291692__ .caption {display:table-cell;position:relative;width:100%;height:115px;padding:40px 20px 30px 30px;border:1px solid #ccc;background:#fff;vertical-align:middle;}
	.img_webzine__291692__ .figure {display:table-cell; vertical-align:middle; position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__291692__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__291692__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__291692__ .caption {width:100%;height:115px;transition:.2s}
	.img_webzine__291692__ .caption > span.content {margin-top:10px}
	.img_webzine__291692__ .item.active .figure {width:50%}
	.img_webzine__291692__ .item.active .caption {width:50%;height:230px; vertical-align:top;}
	.img_webzine__291692__ .item.active .caption > span.content {display:block;font-size:18px;}
	.img_webzine__291692__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__291692__ .item.active .more {top:auto;right:auto;bottom:130px;left:30px;width:auto;height:auto;font-size:16px;color:#000000;text-indent:0}
	.img_webzine__291692__ .item.active .more:before,
	.img_webzine__291692__ .item.active .more:after {display:none}
	.img_webzine__291692__ .item:hover .more:before,
	.img_webzine__291692__ .item:hover .more:after {background:#000000}
	.img_webzine__291692__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__291692__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__291692__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__291692__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__291692__ .caption > span.subject {font-size:24px;line-height:1.6em}
	.text_med__291692__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__291692__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__291692__ .caption > span.content {font-size:15px;line-height:1.6em}
}

